Version: dev-libs/popt 1.16-r2:0

Depends On: nls? ( sys-devel/gettext ) >=app-portage/elt-patches-20170422

USE Flags:nls static-libs abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32 abi_ppc_32 abi_ppc_64 abi_s390_32 abi_s390_64

1.16-r2
"alpha amd64 arm arm64 hppa ia64 m68k ~mips ppc ppc64 s390 sh sparc x86 ~amd64-fbsd ~sparc-fbsd ~x86-fbsd ~arm-linux ~x86-linux"
comments powered by Disqus